@charset "UTF-8";
 body {
   font-family: "メイリオ", Meiryo, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "ＭＳ Ｐゴシック", sans-serif;
   position:relative;
   color: #fff;
   position:relative;
   margin: 0;
   background: #000;
   text-align: center;
   position:relative;
   line-height: 0 !important;
   /* font-family: source-han-sans-japanese, sans-serif;
   font-style: normal;
   font-weight: 200; */
   }

*, *::before, *::after {
  box-sizing: border-box;
}

a {
    outline: none;
    color: #fff;
    word-wrap:break-word;
}

p {
    margin: 0;
    padding: 0;
}

h1 {
  font-family: corporate-logo-ver2, sans-serif;
  font-style: normal;
  font-weight: bold;
}

.center{
    text-align:center;
}

/*clearfix*/

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {
    display: inline-table;
}
/* Hides from IE-mac \*/

* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}

/* ////////////////////////////////////////////////////////////////////////////////////////////////////////////// */

.back {

  margin: 0 ;
  padding: 0 ;
  font-size: 15px ;
  /* line-height: 1.618 ; */
  background-repeat: no-repeat;
  width: 100%;
  text-align: left;
  background-color: #FFF;
  /* background-image: linear-gradient( transparent 95%, rgba(0, 0, 0, .06) 50%, rgba(0, 0, 0, .06)), linear-gradient( 90deg, transparent 95%, rgba(0, 0, 0, .06) 50%, rgba(0, 0, 0, .06) );
  background-size: 16px 16px;
  background-repeat: repeat; */
}

.back p {
  font-family: source-han-sans-japanese, sans-serif;
  font-style: normal;
  font-weight: 200;
}

.back a {
  color: #cc2833;
  text-decoration: none;
}

.back::before {
content:"";
display:block;
position:fixed;
top:0;
left:0;
z-index:-1;
width:100%;
height:100vh;
/* background-color: #efefef; */
/* background-repeat:no-repeat;
background-position:50% 100%;
background-image:url(../images/back.jpg);
background-size:cover; */
}

.wrapper h1 {
  font-size: 26px;
  color: #000;
  margin-bottom: 2rem;
  position: relative;
  /* margin-left: 1.5rem; */
    /* line-height: 1.4; */
}

.marker {
  background:linear-gradient(transparent 90%, #ed1b25 60%);
}

/* .wrapper h1:before {
  content: '';
    display: block;
    position: absolute;
    top: .5em;
    left: -1em;
    width: 14px;
    height: 5px;
    border-left: 4px solid #cc2833;
    border-bottom: 4px solid #cc2833;
    transform: rotate(-45deg);
      } */

      /* .back a {
        color: #cc2833;
        text-decoration: underline;
      } */

.main {
  /* max-width: 100%;
  width: 100%; */
  background-color: #cc2833;
  }

.header {
  display: block !important;
  max-width: 1300px;
  width: 100%;
  height: auto;
  margin: 0 auto;
  text-align: center;
  position: relative;
}

.top {
  position: relative;
  background-color: #cc2833;
      line-height: 0;
  /* background-image: url(../images/back.jpg);
  background-size: 100%;
  background-repeat: no-repeat; */
  /* padding-bottom: 2rem; */
}

.top img {
  max-width: 1250px;
  width: 100%;
}

.event_block {
  width: 1250px;
  max-width: 100%;
    background-color: #cc2833;
    margin-left: auto;
    margin-right: auto;
}

.event {
  /* position: absolute;
  background-color: #fff; */
  top: 60%;
  text-align: left;
  padding: 1rem 1rem 0rem 2rem;
  /* border: solid #001561; */

  /* max-width: 50%; */
}

.event h1 {
  font-size: 24px;
  color: #001561;
  color: #fff;
  margin-left: 1rem;
  margin-bottom: 1rem;
  position: relative;
}

.event h1:before {
  content: '';
    display: block;
    position: absolute;
    top: .5em;
    left: -1em;
    width: 14px;
    height: 5px;
    border-left: 4px solid #fff816;
    border-bottom: 4px solid #fff816;
    transform: rotate(-45deg);
      }


.event p {
  font-size: 18px;
  color: #000;
  color: #fff;

}

.event a {
  font-size: 18px;
  /* color: #001561; */
  color: #fff816;

}

.date {
  position: absolute;
  top: 55%;
  left: 2%;
  background-color: #cc2833;
  padding: 0.5rem;
  font-size: 24px;
  letter-spacing: 1.5;
  width: 480px;
  max-width: 100%;
}

.back .mail_block {
  background-color: #8b010b;
  padding: 1rem 0rem;
  width: 100%;
  max-width: 100%;
  margin: 0rem auto;
  line-height: 1.8;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all  0.3s ease;
}

.mail_block:hover {
    background-color: #ff0012;
    }

.mail_block img {
vertical-align: bottom;
margin: 0rem 0.3rem 0.4rem 0rem;
width: 30px;
}

.mail_block p {
  text-align: center;
  color: #fff;
}

.mail_block .mail_icon {
font-size: 24px;
font-weight: bold;
letter-spacing: 2;
}

.wrapper_color {
  background-color: #fff;
  background-image: linear-gradient( transparent 95%, rgba(0, 0, 0, .06) 50%, rgba(0, 0, 0, .06)), linear-gradient( 90deg, transparent 95%, rgba(0, 0, 0, .06) 50%, rgba(0, 0, 0, .06) );
background-size: 16px 16px;
background-repeat: repeat;
}

.wrapper {
  /* background-color: #e4e4e4; */
  display: flex;
  /* padding: 4rem 0rem 2.5rem 0rem; */
  width: 1200px;
  max-width: 100%;
  margin: 0 auto;
}

.left_block {
  width: 100%;
}

.left {
  flex: 1;
  margin: 2rem 1rem 4rem 2rem;
  padding: 3rem 2rem;
  border-radius: 20px;
  background: #fff;
  border: solid 2px #000;
  /* max-height: 900px; */
}

.left_next {
  flex: 1;
  margin: 4rem 1rem 2em 2rem;
  padding: 3rem 2rem;
  border-radius: 20px;
  background: #fff;
  /* max-height: 900px; */
  border: solid 2px #000;
}

.left_next p {
  font-size: 18px;
  color: #000;
  font-weight: bold;
  letter-spacing: 1.2;
  line-height: 1.8;
}

.right {
  width: 50%;
  padding: 2rem 0rem 4rem 0rem;
}

.right h1 {
text-align: left;
}


.line_pod {
  margin: 2rem 0rem;
  border-top: 2px solid #ed1b25;
}

.line_pod:last-child {
  margin: 0rem;
  border: none;
}


.program {
text-align: left;
margin: 0rem 0rem 4rem 0rem;
}

.program a {
  color: #cc2833;
  text-decoration: underline;
  line-height: 2;
}

.program p {
  font-size: 18px;
  color: #000;
  letter-spacing: 1.2;
  line-height: 1.8;
}

.program h2 {
  font-size: 20px;
  font-weight: bold;
  color: #000;
  letter-spacing: 1.2;
  line-height: 1.5;
}

.program h3 {
  font-size: 18px;
  font-weight: bold;
  color: #000;
  letter-spacing: 1.2;
  line-height: 1.8;
  margin-bottom: 1rem;
}

.program ul {
  margin-bottom: 1.5rem;
}

.program li {
  margin-bottom: 1.5rem;
}

.program:last-child {
  margin: 0rem;
  margin-bottom: 0rem;
}

.button01 a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 3rem 0rem 0rem auto;
  padding: 1em 2em;
  width: 300px;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  background-color: #cc2833;
  transition: 0.3s;
  text-decoration: none;
}

.button01 a::after {
  content: '';
  width: 5px;
  height: 5px;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  transform: rotate(45deg);
}

.button01 a:hover {
  text-decoration: none;
  background-color: #ff0012;
}

/* .program li:last-child {
  margin-bottom: 0rem;
} */

.performer {
  display: flex;
  align-items: flex-end;
}

.performer img {
margin-right: 1rem;
max-width: 150px;
}

.program .name {
font-size: 18px;
font-weight: bold;
}

.program .title {
font-size: 16px;
line-height: 1.4;
}

.program img {
/* max-width: 100%; */
width: 600px;
margin: 1rem 0rem;
}

.backnumber_block {
  /* margin-bottom: 2rem; */
  padding: 0;
  box-sizing: border-box;
  margin: 0rem 2rem 2rem 1rem;
  padding: 3rem 2rem;
  border-radius: 20px;
  background-color: #fff;
  /* order: 1; */
  border: solid 2px #000;
  text-align: left;
}

p.backnumber {
  margin-bottom: 1.5rem;
  color: #b7902b;
  font-size: 18px;
  font-weight: bold;
}
.back_list_year {
    background-color: #c0242f;
    width: 100px;
    text-align: center;
    margin: 1rem auto 1rem 0rem;
    padding: 14px;
}

.back_list_month {
    display: inline-block;
    color: #b7902b;
    margin: 0.5rem;
    line-height: 1em;
}

.back_list_month a {
  color: #c0242f;
}

.pc_br {
  display: block;
}

.sp_br {
  display: none;
}

@media screen and (max-width: 1000px) {



}

@media screen and (max-width: 972px) {
/* .ps-br {
  display: none;
} */
}

@media screen and (max-width: 900px) {

.wrapper {
  display: inline-block;
}

.left_next {
  margin: 4rem 1rem 1rem 1rem;

}

.left {
  /* padding: 0rem 2rem 0rem 3rem; */
  margin: 1rem;
}

.right {
  width: auto;
  padding: 0rem;
  margin: 0rem 1rem 1rem 1rem;
  /* background-color: #e4e4e4; */
}

.backnumber_block {
  /* margin-bottom: 2rem; */
  padding: 0;
  box-sizing: border-box;
  margin: 0rem;
  padding: 3rem 2rem;
  border-radius: 20px;
  background-color: #fff;
  /* order: 1; */
  border: solid 2px #000;
}

.twitter,.youtube,.pod {
  margin: 0rem 0rem 1rem 0rem;
  padding: 2rem;
}

.sound h2 {
/* text-align: center; */
}

.sound audio {
display: block;
/* margin-left: auto; */
margin-right: auto;
}

.program img {
width: 100%;
}

}

@media screen and (max-width: 768px) {

/* .program {
margin: 0rem 2rem 4rem 3rem;
}

.pod_youtube {
margin: 0rem 2rem 4rem 3rem;
} */

.event_block {
  width: auto;

}

.event {
  top: 60%;
  text-align: left;
  padding: 0rem 1rem 0rem 1rem;
}

.event h1 {
  font-size: 18px;
  color: #001561;
  color: #fff;
  margin-left: 1rem;
  margin-bottom: 1rem;
  position: relative;
}

.event h1:before {
  content: '';
    display: block;
    position: absolute;
    top: .5em;
    left: -1em;
    width: 14px;
    height: 5px;
    border-left: 4px solid #fff816;
    border-bottom: 4px solid #fff816;
    transform: rotate(-45deg);
      }


.event p {
  font-size: 14px;
  color: #000;
  color: #fff;

}

.event a {
  font-size: 14px;
  /* color: #001561; */
  color: #fff816;

}

.program p {
  font-size: 16px;
  line-height: 2;

}

.performer {
  display: flex;
  align-items:flex-start;
  flex-flow: column;
}



}

@media screen and (max-width: 549px) {

  .back .mail_block {
    padding: 1rem 0rem;
    width: auto;
    max-width: 500px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
  }

  .mail_block img {
  vertical-align: bottom;
  margin: 0rem 0rem 0.5rem 0rem;
  width: 30px;
  }

  .mail_block .mail_icon {
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 2;
  }

  .sound h2 {
  text-align: left;
  }

  .sound audio {
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
  }

}

@media screen and (max-width: 447px) {
  .sp_br {
    display: block;
  }

  .left {
    /* padding: 4rem 0rem 0rem 0.5rem; */
    margin: 1rem 1rem 1rem 1rem;
    padding: 1rem;
  }

  .right {
    margin: 0rem 1rem 4rem 1rem;
    padding: 0rem;
  }

.backnumber_block {
  padding: 1rem;
}


  .twitter,.youtube,.pod {
    margin: 0rem 0rem 1rem 0rem;
    padding: 2rem;
  }

.program {
  margin: 0rem 0rem 4rem 0rem;
}

.pc_br {
  display: none;
}

.sp_br {
  display: block;

}

}
